@charset"utf-8";

/* Font */
@import url(font.css);

/* Guide
----------------------------------------------------------------------------------------------------------------------------------------------------------
	▶사이즈
	pc : 1160px
	tablet : 980px ~
	mobile : 768px ~ 320px

	▶미디어쿼리는 (주석으로 구분 되어있는)파트마다 각각 작성함.

*/
/* Reset
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
blockquote, body, button, code, dd, div, dl, dt, fieldset, form, h1, h2, h3, h4, h5, h6, input, legend, li, ol, p, pre, select, td, textarea, textarea, th, ul{margin:0;padding:0; line-height:1;letter-spacing:-0.2px;font-weight:400;}
body, button, input, select, td, textarea, th{font-family:'NotoSansKR',sans-serif;letter-spacing:-0.2px;font-weight:400;font-size:16px;line-height:1;color:#555;}
dl, li, menu, ol, ul{list-style:none}
*, *:after, *:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
:focus{outline:0 !important}
iframe{border:none;width:100%}
a{color:inherit;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;transition:all .2s ease-out}
a:active, a:focus, a:hover{text-decoration:none; }
img{max-width:100%}
textarea{max-width:100%;resize:none}

html, body{overflow-x:hidden}

@media only screen and (max-width: 768px){
    body, button, input, select, td, textarea, th{font-size:14px}
}
@media only screen and (min-width: 320px){
    body{overflow-x:hidden}
}
.hidden{font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
::selection{background-color:#bceeff}

/* Parallax
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
.parallax{background-position:0 0;background-repeat:no-repeat;background-size:100% auto;width:100%;background-size:cover;background-attachment:fixed}

/* Preloader
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
.animationload{position:fixed;top:0;left:0;right:0;bottom:0;background-color:#fff;z-index:999999}
.loader{width:200px;height:200px;font-size:24px;text-align:center;position:absolute;left:50%;top:50%;background-image:url("/images/basic_resp/img/preloader.gif");background-repeat:no-repeat;background-position:center;margin:-100px 0 0 -100px}

/* Back to top (탑 버튼)
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
.top_btn {position:absolute; display: inline-block; right: 50px; top: -55px;}
.top_btn a {display:inline-block; width: 55px; height: 55px; background: #df7a94; color: #fff; font-size: 16px; font-weight: 300; padding-top: 5px;}
.top_btn a i {display: inline-block;  margin-bottom: 5px;}

@media only screen and (max-width: 768px){
.top_btn {right: 20px;}
}

/* Layoyt (레이아웃)
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
#wrapper{position:relative;width:100%;min-width:320px;height:100%}

/* Header
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
#header{position:absolute;width:100%;height:160px;background:transparent;z-index:16}
#header #L_SITE_LOGO{position:relative;z-index:2}
#header h1{line-height:115px;font-size:0; text-align: center;}
#header h1 a{display:inline-block;line-height:110px;vertical-align:middle;padding-top:5px}
#header h1 a p.logo_tit{color: #121212; font-size: 28px; font-weight: 600; letter-spacing: -1.2px;}
#header h1 a p.logo_tit b{color: #008737;}
.nav-btn{z-index:999;position:absolute;top:132px;right:30px;width:45px;height:28px;cursor:pointer}
.nav-btn span{position:absolute;left:50%;display:inline-block;margin-left:-17.5px;width:37px;height:3px;background:#f10c0c;-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;transition:all .3s ease-out;
	border-radius:2.5px;}
.nav-btn span:nth-child(1){top:0}
.nav-btn span:nth-child(2){top:11px;}
.nav-btn span:nth-child(3){top:23px}
.nav-btn small{position:absolute;left:50%;display:inline-block;margin-left:-17.5px;width:35px;height:20px;line-height:20px;color:#fff;-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;transition:all .3s ease-out;font-size:20px;bottom:-17px}
.nav-btn small._off{opacity:0}
.nav-btn small._on{opacity:1}
.nav-btn.nav-close span:nth-child(1){top:50%;transform:rotate(45deg)}
.nav-btn.nav-close span:nth-child(2){margin-left:0;width:0}
.nav-btn.nav-close span:nth-child(3){top:50%;transform:rotate(-45deg)}
.nav-close small._on{opacity:0}
.pc_gnb {display:block;}
.m_gnb {display:none;}
#header .t-tel {position:absolute; z-index: 999; float:left; top: 48px; left: 30px;}
#header .t-tel dt{color:#111; font-size:18px; line-height:1.2; padding-left:25px; background:url("/images/kor15r-22-0462/common/ico_tel.png") no-repeat 0 0}
#header .t-tel dd{font-size:24px; font-weight:bold; color:#ff6c00}
#header .t-tel dd a:hover{color:#ff4a63}
#header .t-sns {position:absolute; z-index: 999; float:right; top: 50px; right: calc(50% - 200px);}
#header .t-sns ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

#header .t-sns li:not(:first-child) {
  padding-left: 5px;
}

#header .t-sns li:not(:last-child) {
  padding-right: 5px;
}

@media only screen and (min-width: 1201px){
    #header{height:160px}
    #header .header_in{position:relative;width:100%;margin:0 auto}
    .nav-bg{z-index:1;display:none;top:160; height:400px; background: rgba(0,0,0,.8);}
	/*.nav-bg:after{content:'';background:rgba(11,45,133,.9);position:absolute;top:-100px;left:0;width:100%;height:100px;border-bottom:1px solid #081c50}*/
    #nav{z-index:888; height: 60px; text-align: center; border-top:3px solid #f10c0c; border-bottom:1px solid #d4d4d4;}
    .login-menu{position:absolute;z-index:999;float:right; top: 15px; right: 30px; color:#333; font-weight:300;}
    .login-menu li{display:inline-block;}
	.login-menu li a {color:#111; font-size:14px; font-weight: 300;}
    .navigation{display: flex; justify-content: center;}
    .navigation > li{position: relative; float: none; width: auto; padding: 0 20px; text-align: center; z-index: 999;}
    .navigation > li a{display: block; width: 100%; white-space: nowrap; font-weight: 500; font-size: 18px; color: #333; line-height: 55px;}
    .navigation > li a:hover{color:#f10c0c;}
    .navigation > li:hover a{color:#f10c0c;}
    .navigation .sub-menu{z-index:888;display:none;position:absolute;top:63px;left:50%;margin-left:-80px;padding:20px 0;width:100%;text-align:center}
    .navigation .sub-menu a{line-height:35px;font-size:16px;color:#ddd;}
    .navigation .sub-menu a:hover{color:#f10c0c;}
	.nav-btn{display:none}
	#header h1 a{}
	 #header .t-sns{right:calc(50% - 320px)}
}

/*@media only screen and (min-width: 981px) and (max-width: 1200px){
    .nav-btn{right:20px}
    .login-menu {right:20px;}
    .login-menu li:first-child{margin-left:0}
	#header .t-tel {left:20px;}
	#header .t-sns {right:20px;}
    .navigation > li{width:120px}
    .navigation .sub-menu{margin-left:-60px}
}*/

@media only screen and (min-width: 1201px) and (max-width: 1360px){
	 .navigation > li{width:110px;}
}

@media only screen and (max-width: 1200px){
    #header{height:65px}
	#header h1 {line-height:80px}
    #header h1 a{line-height:80px}
	#header h1 a p.logo_tit{font-size: 26px;}
    .nav-btn{top:27px;right:20px;}
    .nav-btn.nav-close{position:fixed}
    .nav-bg{z-index:777;display:none;position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,0.8)}
    #nav{z-index:888;position:fixed;top:0; right:-300px;padding-top:115px;width:300px;height:100%;background:#fff;}
    .login-menu{margin-bottom:40px;padding:20px 15px;text-align:center;font-size:15px; background: #f10c0c;color: #fff;}
    .login-menu li{display:inline-block}
    .login-menu li{margin:0px 10px; }
	.login-menu li a:hover {color:#fff; font-size:14.5px}
	#header .t-tel {position: absolute; top: 15px; left:16px}
	#header .t-tel dd{font-size:22px;}
	#header .t-sns {position: absolute; top: 70px; left:16px}
	#header .t-sns {position: absolute; top: 70px; left:16px; right:auto;} 
    .navigation > li a{display:block;margin-top:20px;text-align:center;padding:0 20px;width:100%;font-weight:400;font-size:18px;color:#333;}
    .navigation > li:first-child .main-menu{margin-top:0}
    .navigation .active .main-menu{font-weight:400;text-decoration:underline;color:#f10c0c;}
    .navigation .sub-menu{display:none;padding:10px 0}
    .navigation .sub-menu a{display:block;text-align:center;line-height:30px;font-size:16px;color:#777}
    .nav-btn small._on{opacity:0}
	.pc_gnb {display:none;}
	.m_gnb {display:block;}
	
}

@media only screen and (max-width: 768px){
	#header h1 {text-align: center; line-height: 85px; background: rgba(255, 255, 255, 0.8);}
    #header h1 a{line-height:70px}
	#header h1 a p.logo_tit{font-size: 18px; line-height: 55px;}
    #header h1 img{width:420px}
    .nav-btn{width:35px;}
    .nav-btn span{margin-left:-15px;width:30px;height:4px}
    .nav-btn span:nth-child(1){top:0}
    .nav-btn span:nth-child(2){width: 30px; top:10px;}
    .nav-btn span:nth-child(3){top:20px}
    .nav-btn small._off{opacity:0}
	

}

@media only screen and (max-width:520px){
	.nav-btn {right:10px; top:20px}
	#header .t-sns {right: 45px;}
	#header h1 {text-align:center; line-height:50px;}
    #header h1 a{line-height:50px}
    #header h1 img{width:270px}
	#header h1 a p.logo_tit{font-size: 15px;}
}

/* Button (공통 버튼)
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
.btn{text-transform:uppercase;border-radius:0;line-height:24px}
.btn:active,
.btn:focus{outline:none;color:#fff}
.btn-custom{border-radius:3px;padding:0.8em 1.8em;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;transition:all .2s ease-out;text-transform:uppercase;background-color:#e65b43;border-color:#e65b43;color:#fff}
.btn-custom:focus,
.btn-custom:hover{background-color:#00208e;border-color:#00208e;color:#fff}
.btn-custom-outline{border-radius:3px;padding:0.8em 1.8em;color:#fff;-webkit-transition:all .2s ease-out;transition:all .2s ease-out;text-transform:uppercase;background-color:transparent;border-color:#fff}
.btn-custom-outline:focus,
.btn-custom-outline:hover{color:#fff;background-color:rgba(255,255,255,.5)}
.btn-bar a{margin-right:10px}
.form-control{box-shadow:none;-webkit-box-shadow:none;border-radius:3px;height:38px}
.form-control:focus{outline:none;box-shadow:none;-webkit-box-shadow:none;border-color:#f10c0c;}

@media only screen and (max-width: 980px){}

/* Footer (하단메시지)
---------------------------------------------------------------------------------------------------------------------------------------------------------- */

#footer {
    padding: 50px 0px;
    width: 100%;
    background: #1e1b1b;
    color: #999;
}
.footer-area {width:1200px; margin:0 auto;}

.footer-area .foot-logo {color: #ffffff; font-size: 25px; font-weight: 500; letter-spacing: -1.2px;}

.footer-menu {margin-top:15px; justify-self: center;}
.footer-menu:after {
    content: '';
    display: block;
    clear: both;	
}

.footer-menu li {
	float: left; 
	color: #ddd; 
	padding-right:15px; 
	margin-right:15px; 
	border-right:1px solid #fff; 
	line-height: 1;
}
.footer-menu li > a {line-height: 1;}
.footer-menu li:last-child { 
	padding-right:0px; 
	margin-right:0px; 
	border-right:none;
}
.foot-info {margin:60px 0;}
.foot-info > ul:after {
	content:''; 
	display:block; 
	clear:both;
}
.foot-info > ul li {
	float: left; 
	width: calc(100%/2);
	text-align: center;
}
.foot-info > ul li h4 {
	font-size:16px; 
	color:#fff; 
	font-weight:400; 
	margin-bottom:15px;
}
.foot-info > ul li p {line-height:1.5; word-break:keep-all} 

.foot-info > ul li p span{margin:0 5px; position:relative; top:-3px; font-size:12px;}
.foot-logo {padding-bottom:10px;}
.footer-area p{line-height:1.5; word-break:keep-all; text-align: center;}
.footer-area .copy{padding-bottom:5px; text-align: center;}


.footer-sns {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    padding-bottom: 30px;
}
.footer-sns li {
    list-style: none;
}
.footer-sns .sns-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 55px;
    height: 55px;
    border-radius: 50%;
    background: #2a2626;
    transition: background 0.2s;
}
.footer-sns li a:hover .sns-icon {
    background: #3a3535;
}

.footer-sns .sns-icon img {
    width: 30px;
    height: 30px;
    display: block;
}

@media only screen and (max-width: 1200px) {
    #footer {padding: 30px 20px 35px 20px;}
	.footer-area {width:100%;}
	.footer-menu li { font-size: 15px;}
}

@media only screen and (max-width:1024px) {  
	.footer_top {text-align:center;}
	.foot-info {text-align:center; margin-bottom:30px;}
	.foot-info > ul li { float:none; width:100%; margin-bottom:20px;}
	.foot-info > ul li:last-child {margin-bottom:0px;}	
	.footer-area p{text-align:center;}
	.footer-menu {float:none; display: inline-block;}
}

@media only screen and (max-width: 980px) {   
    .footer_top {padding-bottom: 0px; border-bottom: none;}
.footer-area p .br {
    padding-bottom: 30px;
    display: inline-block;
}
	
}

@media only screen and (max-width: 768px) {
    .footer-info {font-size: 14px; line-height: 22px;margin-top: 20px;}
	.foot-info > ul li p {line-height: 24px; font-size: 14px;}
	.footer-menu li { /*float: none; border-right: none; */  padding-right:5px; margin-right: 5px; margin-bottom: 5px;}
	.footer-menu li:last-child { margin-bottom: 0px;}
	.footer-menu li > a {font-size: 14px;}
    .footer-area p{ font-size: 14px; line-height: 20px; }
	.foot-info > ul li h4{margin-bottom:8px;}
	.footer-area .foot-logo {font-size: 18px;}
	
	  .footer-sns .sns-icon {
        width: 38px;
        height: 38px;
    }
    .footer-sns {
        gap: 20px;
        padding-bottom: 8px;
    }
}
@media only screen and (min-width: 501px) {
	.footer-area p br{display:none}
}

@media only screen and (max-width: 500px) {
    #footer {padding: 30px 15px 35px 15px;}
	.foot-logo > img {width:280px}
	.footer-menu li { float: none; border-right: none;   padding-right:0px; margin-right: 0px;}
	
	.footer-sns .sns-icon {
        width: 34px;
        height: 34px;
    }
    .footer-sns {
        gap: 15px;
    }
}


/* Main Visual (메인이미지)
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
.main-visual{position:relative;width:100%}
.main-visual p{line-height:1.2;color:#fff;word-break:break-all}
.main-visual p strong{color:#d50050}
.main-visual span{font-size:30px;font-weight:400}
.main-visual p br{display:none}
.main-visual .intro-copy{font-size:60px;font-weight:400}
.main-visual .main-copy{margin-bottom:20px;font-size:60px;font-weight:500}
.main-visual .main-copy strong{font-weight:600}
.main-visual .sub-copy{font-size:22px}
.main-visual .sub-copy strong{font-weight:500}
.main-visual .carousel-control.left{background:url("/images/kor15r-22-0462/main/visual_btn_prev.png") no-repeat center center}
.main-visual .carousel-control.right{background:url("/images/kor15r-22-0462/main/visual_btn_next.png") no-repeat center center}
.main-visual .carousel-control{background:none;text-shadow:none;width:10%;text-indent:-9999em;overflow:hidden}
.main-visual .carousel-control,
.main-visual .carousel-control:focus,
.main-visual .carousel-control:hover{opacity:1}
.main-visual .carousel-indicators{bottom:5%}
.main-visual .carousel-indicators li{position:relative;width:15px;height:15px;margin:0 0 0 7px;border-width:1px}
.main-visual .carousel-indicators li.active{width:30px;height:15px;margin-left:7px}
.main-visual .carousel-indicators li:first-child{margin-left:0}
.main-visual .carousel-indicators li:first-child:after{display:none}
.carousel-caption{position: unset !important; padding: 0 !important; align-content: center !important;}
.carousel-caption .slogan { font-size: 85px; font-weight: 400;  line-height: 1.2; letter-spacing: -0.3px; color:#301400}
.carousel-caption .slogan span {font-size: 32px; color:#f10c0c; font-weight:600; position:relative;}
.carousel-caption .slogan strong { font-size: 88px; color:#ff6c00; font-weight:600; position:relative;}
.slide02 .carousel-caption .slogan span {color:#ff8999;}
.slide02 .carousel-caption .slogan strong {color:#ff3854;}

.slick-slider {text-align:center;}
.slider-box{position:relative;width:100%; margin:0 auto; height:90px;}
.slick-initialized .slick-slide {height:90px; background-repeat:no-repeat;background-position:60% center;background-size:cover; display: flex !important; justify-content: center!important;}
.slick-initialized .slick-slide.slide01  {position: relative;  /*background-image:url("/images/kor15r-22-0462/main/subTop_bnr_bg.jpg");*/ background-color: #464646; top: 5px;}
.slick-initialized .slick-slide.slide02  {position: relative;  background-image:url("/images/kor15r-22-0462/main/subTop_bnr_bg.jpg"); background-color: #e1a5b6; top: 5px;}
.slick-arrow {position:absolute; display:block; width:50px; height:50px; top: 125px; z-index:9; border:0; background:none; color:rgba(0,0,0,0)}
.slick-arrow.slick-prev {left:0;}
.slick-arrow.slick-prev:before{content:"<"; color:#000; font-size:50px;}
.slick-arrow.slick-next {right:0;}
.slick-arrow.slick-next:after{content:">"; color:#000; font-size:50px;}
.slick-dots{display: inline-block !important; text-align:center; position:absolute; bottom:30px; right: calc(50% - 600px);}
.slick-dots li{display: inline-block; margin:0 10px; }
.pro-bar{ position:absolute; bottom:0; left:0; width:0;  height:10px; background: #f10c0c;}
.pro-ani{  animation: proBar 5s 1; }
.carousel-captionpadding:0; text-shadow: 0 0 10px #333; font-size:18px; font-weight:300; align-content: center;}
.carousel-caption a {font-size: 20px; color:#fff; line-height:1; font-weight:500}
.carousel-caption p {font-size: 20px; color:#fff; line-height:1; font-weight:500}

.carousel-caption a:hover {color:#f10c0c;}
.carousel-caption a:after{display:inline-block; position:relative; top:6px; left:10px; width:37px; height:37px; background:url('/images/kor15r-22-0462/main/more.png') center center/cover; content:''; margin-right:30px}
.carousel-caption span{font-size: 20px;  margin-left:40px;font-weight:400; display:inline-block;}

.slick-dots li {margin:0 3px;}
.slick-dots li button { width: 30px; height: 4px; text-indent: -9999px; background:rgba(255,255,255,.7); border:0}
.slick-dots li.slick-active button {background:#f10c0c;}
@keyframes proBar{
    0%{width:0;}
    100%{width:100%;}
    }

 

@media only screen and (max-width:1200px){
	.carousel-caption{left:40px;}
	.slick-dots{right: 40px}
}

@media only screen and (max-width:980px){
	.carousel-caption  {bottom:15px; left:20px}
	.carousel-caption a {font-size: 20px; }
	.carousel-caption p {font-size: 20px; }
	.carousel-caption span{font-size: 15px; line-height:1.3; margin-left:10px; vertical-align: bottom; display: unset;}
	.carousel-caption a:after{display:inline-block; position:relative; top:6px; left:7px; width:26px; height:26px; background-size:26px; background:url('/images/kor15r-22-0462/main/more.png') center center/cover; content:''; margin-right:30px}
    .main-visual .carousel-indicators{display:none}
	.slick-dots{right: 20px}
}

@media only screen and (min-width:521px){
	.carousel-caption span br{display:none}
}

@media only screen and (max-width:520px){
	.slick-initialized .slick-slide.slide01{background-position: 60% 0px; }
	.slick-initialized .slick-slide.slide02 {background-position: 65% 0px; }
	.carousel-caption  {bottom:5px; left:15px}
	.carousel-caption a {font-size: 18px; }
	.carousel-caption p {font-size: 15px; line-height: 1.5;}
	
}

@media only screen and (max-width:460px){
}

/* Main Contents (메인 컨텐츠)
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
.main-contents{background:#fff; padding-top:175px}
.section_title { text-align: center; font-size: 43px; color: #fff; font-weight: 500;}
.section_txt { text-align: center; font-size: 20px; color: #fff; font-weight:300; padding: 20px 0px 50px 0px; line-height: 1.3; word-break:keep-all}

@media only screen and (max-width:1200px){
	.main-contents{padding-top:85px}
}	
@media only screen and (max-width:980px){
	.section_title { font-size: 35px;}
	.section_txt { font-size: 18px;  padding: 20px 0px 30px 0px;}
}
@media only screen and (max-width:520px){
	.main-contents{padding-top:65px}
	.section_title {font-size: 28px;}
	.section_txt { font-size: 18px;  padding: 20px 20px 30px 20px;}
}


/*파트너*/
.main_partner {background: #f7f7f7; padding:0px; position:relative; }
.main_partner_box {width: 1200px; margin: 0 auto;}

@media only screen and (max-width:1200px){
	.main_partner_box {width:100%;}
}

@media only screen and (max-width:980px){
}

@media only screen and (max-width:480px){
}

/*연합회 자율 후원*/
.main_support{text-align:center; align-content: center; width:100%; min-height:288px; background:url('/images/kor15r-22-0462/main/main_support_bg.jpg') center center/cover;}
.main_support h3{position:relative; font-size:30px; color:#fff; font-weight:500; margin-bottom:20px;}
.main_support h3:after{content:""; display:block; width:60px; height:2px; left:0; right:0; margin:26px auto 0; background:#fff;}
.main_support p{font-size:22px; margin-top:10px; line-height:1.8; font-weight:500; word-break:keep-all; color:#fff;}
@media only screen and (max-width:1200px){
	.main_support{padding:0 30px;}
}
@media only screen and (max-width:768px){
	.main_support{padding:35px;}
	.main_support{min-height:180px;}
	.main_support h3{font-size:22px; margin-bottom:15px;}
	.main_support h3:after{width:35px; height:1px; margin:15px auto 0; }
	.main_support p{font-size:16px; margin-top:5px; line-height:1.6; }
}
@media only screen and (min-width:521px){
	.main_support p br{display:none}
}
@media only screen and (max-width:520px){
	.main_support{padding:35px 20px;}
	.main_support p{font-size:14px;}
}	

@media only screen and (max-width:480px){
	.main_support{padding:20px;}
}


/*연합회의 가치와 목표점*/
.main_value{margin:50px 0; width:100% }
.main_value .main_value_inner{width:1200px; padding:100px 0; margin:0 auto;}
.main_value h3{font-size:28px; font-weight:500; color:#222; margin-bottom:50px}
.main_value h3 b{color: #008737;}
.main_value p{ font-size:19px; font-weight:400; color:#222; line-height:2; margin-top:50px; word-break:keep-all; text-shadow:0 0 10px rgba(245,249,253,0.9)}

.main_value .flex-area{display:flex; flex-wrap:wrap; justify-content:space-between;}
.main_value .flex-area dl{width:49%; display:flex; flex-wrap:wrap; padding:30px; background:#fff;  text-align:left; align-content: center}
.main_value .flex-area dt{width:110px}
.main_value .flex-area dd{ width: calc(100% - 110px); font-size:18px; color:#555; line-height:1.4; word-break:keep-all; align-content: center;   text-shadow:0 0 10px rgba(245,249,253,0.9)}

@media only screen and (max-width:1200px){
	.main_value{padding:0 20px;}
	.main_value .main_value_inner{width:100%;}
	.main_value p br{display:none}
}
@media only screen and (max-width:980px){
	.main_value .flex-area dl{width:100%; margin:5px 0}
	
}

@media only screen and (max-width:768px){
	.main_value{margin:30px 0; padding:0 15px; }
	.main_value .main_value_inner{padding:40px 30px;}
	.main_value h3{font-size:21px; margin-bottom:20px}
	.main_value p{font-size:16px; }
	.main_value .flex-area dl{padding:25px 20px; }
	.main_value .flex-area dd{ font-size:16px; color:#555;}
}
@media only screen and (max-width:520px){
	.main_value{margin:30px 0; padding:0 10px; }
    .main_value h3{font-size: 18px;}
	.main_value .main_value_inner{padding:30px 20px;}
	.main_value .flex-area dl{padding:20px; text-align:center;}
	.main_value .flex-area dt{width:100%; margin-bottom:15px;}
	.main_value .flex-area dt img{width:60px}
	.main_value .flex-area dd{ width: 100%}
	.main_value .flex-area dd{ font-size:15px; }
    .main_value p{font-size: 14px; margin-top: 25px;}
}

/* 회원커뮤니티  */
.board_title{position:relative; margin-bottom:30px; display: flex; align-items: center; flex-wrap: wrap;}
.board_title h2{font-size:28px; color:#222; font-weight:600;}
.board_title .board_notice_badge {display: inline-block; margin-left: 12px; padding: 6px 12px; border-radius: 4px; color: #333; font-size: 16px; font-weight: 400; line-height: 1.4; white-space: nowrap; box-sizing: border-box;}
.board_title .more{position:absolute; top:15px; right:10px; font-size:15px; color:#555;  margin-left: auto;}

.community {background: #fff; padding:40px 0px 60px 0; position:relative; }
.community .board_title{border-bottom:2px solid #333; padding-bottom:20px;}
.community_inner {width: 1200px; margin: 0 auto;}

.community .extract-article{padding:15px 10px;}
.community .extract-article:first-child{padding:0 10px 15px 10px !important}
.community .list-board{ display:flex; flex-wrap:wrap; justify-content:space-between;}

.community .list-board .extract-title{width:70% !important; font-size:18px;}
.community .list-board .extract-name{width:15%  !important; font-size:15px; color:#888;}
.community .list-board .extract-date{width:10%  !important; font-size:15px; color:#888;}

@media only screen and (max-width:1200px){
	.community_inner {width:100%; padding: 0px 20px;}
}

@media only screen and (min-width:769px){
	.community_inner{min-height:720px}
}
@media only screen and (max-width:768px){
	.board_title{margin-bottom:20px; }
	.board_title h2{font-size:22px;}
	.board_title .board_notice_badge {margin-left: 8px; padding: 3px 8px; font-size: 11px;}
	.board_title .more{font-size:13px; top:5px}
	
	.community {padding:20px 0px 30px 0;}
	.community .board_title{padding-bottom:15px;}
	.community .list-board .extract-title{width:60% !important; font-size:16.5px;}
	.community .list-board .extract-name, .community .list-board .extract-date{width:15%  !important; font-size:14px;}
}

<!-- @media only screen and (max-width:520px){
	.board_title {row-gap: 6px;}
    .board_title .board_notice_badge {order: 3; margin-left: 0; flex-basis: 100%;}
    .board_title .more {margin-left: auto;}
	.community .list-board{ display:block}
	.community .list-board:after{content:""; display:block; clear:both}
	.community .list-board .extract-title{width:100% !important;}
	.community .list-board .extract-name, .community .list-board .extract-date{margin-top:10px; width:100%  !important;}
	.community .extract-article{padding:10px 5px;}
	.community .extract-article:first-child{padding:0 5px 10px 5px !important}
} -->


/* 입찰 공고  */
.board_title{position:relative; margin-bottom:30px; display: flex; align-items: center; flex-wrap: wrap;}
.board_title h2{font-size:28px; color:#222; font-weight:600;}
.board_title .board_notice_badge {display: inline-block; margin-left: 12px; padding: 6px 12px; border-radius: 4px; color: #bb2562; font-size: 16px; font-weight: 400; line-height: 1.4; white-space: nowrap; box-sizing: border-box;}
.board_title .more{position:absolute; top:15px; right:10px; font-size:15px; color:#555; margin-left: auto;}

.bid {background: #fff; padding:40px 0px 60px 0; position:relative; }
.bid .board_title{border-bottom:2px solid #333; padding-bottom:20px;}
.bid_inner {width: 1200px; margin: 0 auto;}

.bid .extract-article{padding:15px 10px;}
.bid .extract-article:first-child{padding:0 10px 15px 10px !important}
.bid .list-board{ display:flex; flex-wrap:wrap; justify-content:space-between;}

.bid .list-board .extract-title{width:70% !important; font-size:18px;}
.bid .list-board .extract-name{width:15%  !important; font-size:15px; color:#888;}
.bid .list-board .extract-date{width:10%  !important; font-size:15px; color:#888;}

@media only screen and (max-width:1200px){
	.bid_inner {width:100%; padding: 0px 20px;}
}

@media only screen and (min-width:769px){
	.bid_inner{min-height:720px}
}
@media only screen and (max-width:768px){
	.board_title{margin-bottom:20px; }
	.board_title h2{font-size:22px;}
	.board_title .board_notice_badge {padding: 10px 0 0 0; font-size: 14px;}
	.board_title .more{font-size:13px; top:5px}
	
	.bid {padding:20px 0px 30px 0;}
	.bid .board_title{padding-bottom:15px;}
	.bid .list-board .extract-title{width:60% !important; font-size:16.5px;}
	.bid .list-board .extract-name, .bid .list-board .extract-date{width:15%  !important; font-size:14px;}
}

<!-- @media only screen and (max-width:520px){
	.board_title {row-gap: 6px;}
    .board_title .board_notice_badge {order: 3; margin-left: 0; flex-basis: 100%;}
    .board_title .more {margin-left: auto;}
	.bid .list-board{ display:block}
	.bid .list-board:after{content:""; display:block; clear:both}
	.bid .list-board .extract-title{width:100% !important;}
	.bid .list-board .extract-name, .bid .list-board .extract-date{margin-top:10px; width:100%  !important;}
	.bid .extract-article{padding:10px 5px;}
	.bid .extract-article:first-child{padding:0 5px 10px 5px !important}
} -->



/*  홍보  */
.main_promotion {margin:50px 0; padding:40px 0; position:relative; background:#f3f3f3}
.main_promotion_box {width: 1200px; margin: 0 auto;}

@media only screen and (max-width:1200px){
	.main_promotion_box {width:100%; padding: 0px 20px;}
}

@media only screen and (max-width:768px){
	.main_promotion {margin:30px 0; padding:30px 0;}
	.main_promotion_box {padding: 0px 15px;}
}


/*  main_section01  뉴스형 게시판 */
.main_section01 {background: #fff; padding:40px 0;  position:relative; }
.section01_box {width: 1200px; margin: 0 auto; padding-bottom:40px; border-bottom:2px solid #333}
.main_section01._last .section01_box{padding-bottom:0; border-bottom:0}
.main_section01._first .section01_box{padding-top:60px; border-top:2px solid #333; padding-bottom:0; border-bottom:0}
.main_section01._first{padding-top:0;}
@media only screen and (max-width:1200px){
	.section01_box {width:100%; padding: 0px 20px 40px 20px;}
	.main_section01._first .section01_box{padding:60px 20px 0 20px;}
}

@media only screen and (max-width:768px){
	.main_section01 {padding:20px 0; }
	.section01_box {padding: 0px 15px 30px 15px;}
	.main_section01._first .section01_box{padding:30px 15px 0 15x;}
}



/*  main_section02  영상 자료*/
.main_section02 {
    background: url("/images/kor15r-22-0462/main/main_section02_bg.jpg") no-repeat center top/cover;
    padding:80px 0px 60px;
    position:relative;
    min-height: 500px;
	margin-bottom: 150px;
}
.section02_box {width: 1200px; margin: 0 auto; min-height: 400px;}
.section02_box p{color:#fff; padding-left:30px; background: url("/images/kor15r-22-0462/main/section02_box_p_ico.png") no-repeat 0 5px;font-size:21px; line-height:1.4}
.section02_box p a:hover{color:#fff;}
.main_section02 .section_title {text-align:left; font-size:32px; line-height:1.2; margin-bottom:20px}
.main_section02 .section_title strong{display:block;}
.main_section02 .section_title:before {content: ''; display: block; width: 65px; height: 1px; background: #fff; margin: 0 0 25px;}

@media only screen and (max-width:1200px){
    .main_section02{padding:80px 20px 0; min-height: 500px; margin-bottom:50px;}
    .section02_box {width:100%; min-height: 420px;}
}

@media only screen and (max-width:768px){
	.main_section02 .section_title {font-size:22px;}
}

@media only screen and (max-width:520px){
    .main_section02{padding:50px 20px 0; min-height: 320px;}
}





/*  main_section07  공지사항*/
.main_section07 {background: url("/images/kor15r-22-0462/main/main_section07_bg.jpg") no-repeat center top/cover; padding:80px 0px 60px; margin-top:50px; position:relative; }
.section07_box {width: 1200px; margin: 0 auto;}
.main_section07 .row{width: 1200px; margin: 0 auto;}
.main_section07 .col-md-6{padding:0 30px;}
.main_section07 .col-sm-12{margin-bottom:50px}
.main_section07 .section_title {text-align:left; font-size:32px; line-height:1.3; margin-bottom:80px}
.main_section07 .section_title strong{display:block;}
.main_section07 .section_title:before {content: ''; display: block; width: 65px; height: 1px; background: #fff; margin: 0 0 25px;}
.main_section07 p{color:#fff;}
.main_section07 a{color:#fff;}

.main_section07 .list_tit {padding: 0 0 20px; margin: 0 0 11px; border-bottom: 1px solid #fff;}
.main_section07 .list_tit .title {display: inline-block; font-size: 24px; font-weight: 500;}
.main_section07 .list_tit a {float: right; margin-top:10px}
.main_section07 .tel {padding-top: 10px; font-size: 42px; font-weight: 600;}
.main_section07 .time {padding-top: 10px;  line-height: 30px;}

.main_section07 .desc{display:flex; flex-wrap:wrap; justify-content:space-between;}
.main_section07 .desc .desc_txt{ width: calc(100% - 140px); font-size:16px; color:#fff; word-break:keep-all; }
.main_section07 .desc .desc_icon{width:140px; text-align:center; padding-top:15px}

@media only screen and (max-width:1200px){
	.section07_box, .main_section07 .row {width:100%; padding: 0px 20px;}
}

@media only screen and (max-width:768px){
	.main_section07 .section_title{font-size:25px; margin-bottom:40px}
	.main_section07 .list_tit .title {font-size: 19px;}
	.main_section07 .desc .desc_txt{font-size:15px;line-height:1.4; }
}

@media only screen and (max-width:520px){
	.main_section07{background: url("/images/kor15r-22-0462/main/main_section07_bg.jpg") no-repeat 0% top/cover; padding:50px 0px 30px; margin-top:20px;}
	.main_section07 .col-md-6{padding:0 5px}
	.main_section07 .tel {font-size: 28px;}
	.main_section07 .desc .desc_txt{ width: calc(100% - 80px); padding:0 0 0 5px;}
	.main_section07 .desc .desc_icon{width:80px; padding-top:5px}
	.main_section07 .desc .desc_icon img{width:58px}
}








/*  main_section03  */
.main_section03 {background: #e9e9e9; padding:0px; position:relative; }
.section03_box {width: 1200px; margin: 0 auto;}

@media only screen and (max-width:1200px){
	.section03_box {width:100%;}
}

@media only screen and (max-width:980px){
}

@media only screen and (max-width:480px){
}


/*  main_section05  */
.main_section05 {position:relative; }


/*  main_section06  */
.main_section06 {padding:40px 0 20px; width: 100%; position: relative;}
.section06_box {width: 1200px; margin: 0 auto; }
.section06_box ul{padding:0; min-height:170px; border-bottom:1px solid #ddd; margin-bottom:20px; margin-left:-15px}
.section06_box ul li{font-size:18px; border-top:0}
.section06_box ul li:first-child{font-size:24px; font-weight:500; color:#111; margin-bottom:10px;}
@media only screen and (max-width:1200px){
	.section06_box {width:100%; padding: 0px 20px;}
	.section06_box ul{margin-right:-15px}
}

@media only screen and (max-width:980px){
}

@media only screen and (max-width:480px){
}


/*  main_section08  */
.main_section08 {background: #f7f7f7; padding:0px; position:relative; }
.section08_box {width: 1200px; margin: 0 auto;}

@media only screen and (max-width:1200px){
	.section08_box {width:100%;}
}

@media only screen and (max-width:980px){
}

@media only screen and (max-width:480px){
}


		